.splitcharstyle184270{ font-size: 14px; font-family: 宋体; color: #222222 ;}
.font184270{ font-size: 14px; font-family: weiruan, '微软雅黑'; color: #666 ;}

.keywordfontcolor118167{
font-size:16px !important;
font-weight:normal !important;
color:#333 !important;
font-family:"微软雅黑" !important;}
A.imagechangenews_fnode:active{ background-color:#04528f!important;}
A.imagechangenews_fnode:link{ background-color:#04528f!important;}
A.imagechangenews_fnode:visited{ background-color:#04528f!important;}
A.imagechangenews_fnode:hover{ background-color:#04528f!important;}

.leaderstyle184280{ font-size: 14 ;}
.linkstyle184280{ font-size: 14px; border-top: #ccc 1px solid; border-right: #ccc 1px solid; border-bottom: #ccc 1px solid; color: #222222; padding-bottom: 2px; padding-top: 2px; padding-left: 28px; text-decoration: none; border-left: #ccc 1px solid; line-height: 30px; padding-right: 28px ;}
A.c184280 {
font-size: 14px; border-top: #ccc 1px solid; border-right: #ccc 1px solid; border-bottom: #ccc 1px solid; color: #222222; padding-bottom: 2px; padding-top: 2px; padding-left: 28px; text-decoration: none; border-left: #ccc 1px solid; line-height: 30px; padding-right: 28px 
;}
A.c184280:link {
color:#222222;}
A.c184280:visited {
color:#222222;}
A.c184280:active {
color: #222222;}
A.c184280:hover {
color: #cc0000;}
